/*
 Theme Name:   Divi Vittoria
 Theme URI:    http://vittoria.pf
 Description:  Divi Vittoria
 Author:       Cedric
 Author URI:   http://vittoria.pf
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  Divi-vittoria
*/
.et_vertical_nav #main-header .container {
    margin: 0 20px !important;
}
.columns-4 .woocommerce-Price-amount, .entry-summary p.price span, .et-cart-info { display:none; }
/*.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
    display: inline-flex;
    float: unset;
    margin: 0 15px 20px 0 !important;
}*/
.et_right_sidebar #left-area {
    padding-right: 20px;
}
.woocommerce ul.products li.product h3 {
    text-align: center;
}
.yith-ywraq-add-to-quote{
    margin-bottom:20px;
}
.et-cart-info{ display:none !important; }
.container {
    width: 92%;
}
.button:hover {color:#015031 !important}
.woocommerce ul.products li.product a img, .woocommerce-page ul.products li.product a img {
    max-width: 100%;
    width: auto;
    max-height: 285px;
    margin: 0 auto !important;
}
.woocommerce ul.products li.product .woocommerce-loop-category__title, .woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce ul.products li.product h3, .woocommerce div.product .product_title {
    text-transform: uppercase;
}
.product-subtotal{
    display:none;
}

article.product {
    float: left;
    width: 33%;
    padding: 25px;
    min-width: 290px;
}

.search-results article.product > a > img{
    max-height: 100%;
    max-width: 100%;
    height: auto;
    width: auto;
}
.search-results article.product > a{
    display: block;
    text-align: center;
}

.widget_search #searchsubmit{
    width: auto!important;
}


.widget_search #searchsubmit{
    width: auto!important;
}

.related.products::before {
    content: "";
    clear: both;
    display: block;
}

.woocommerce .add-request-quote-button.button {
    background-color: #005033;
    color: #fff;
}
.woocommerce .add-request-quote-button.button:hover {
    background-color: #F1F1F1;
    color: #005033;
}
.margin-icon{margin: 0 2% !important;}

.radius5-img img {border-radius:5px !important;}

.et-social-icon a {
    background-color: #3c549c;
    border-radius: 3px;
    color: white !important;
    padding: 5px;}

.et_pb_shop_grid .woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
    text-align: center;
}
/*MEGA MENU*/
#top-menu li.mega-menu > ul > li:nth-of-type(4n+1) {
    clear: none;
}
#top-menu li.mega-menu > ul > li:nth-of-type(5n+1) {
    clear: left;
}
#top-menu li.mega-menu > ul > li {
    width: 20%;
    margin: 0;
	text-align: center;
}
@media(min-width: 1025px) and (max-width: 1790px) {
    .margin-icon{
        margin: 0 1% !important;
    }
}
@media(min-width: 600px) and (max-width: 1024px) {
    .margin-icon{
        margin: 0 -2% !important;
    }
}





#yith-ywraq-form table.shop_table.cart .product-thumbnail {
    display: table-cell;
}

body.search article.et_pb_post{
    width: 33%;
    min-width: 220px;
}
@media(min-width:851px){
    body.search article.et_pb_post:nth-child(3n+1){
        content: "";
        display: block;
        clear: both;
    }
}
@media(max-width:850px){
    body.search article.et_pb_post{
        width: 50%;
        min-width: 190px;
    }
    body.search article.et_pb_post:nth-child(2n+1){
        content: "";
        display: block;
        clear: both;
    }
}
@media(max-width:450px){
    body.search article.et_pb_post{
        width: 100%;
    }
    body.search article.et_pb_post:nth-child(n+1){
        content: "";
        display: block;
        clear: both;
    }
}
@media (min-width: 700px) and (max-width: 1200px){
#logo {
    max-height: 65% !important;

}
#et-top-navigation{

    padding-left: 250px !important;
}
}
#fuckingfive{
    text-align: center;
}
#fuckingfive a{
    width:19%;
    min-width: 150px;
    display:inline-block;
}
.stock.out-of-stock{
    display: none;
}

#main-content .post-meta, #main-content .pagination {display:none;}

.et_pb_shop_grid .woocommerce ul.products li.product, .woocommerce-page ul.products li.product, .woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
    text-align: center;
}
.category-recettes .et_post_meta_wrapper img{
    display: none;
}
#recettes-container .category-recettes {
	display: inline-block;
	float: left;
	width: 300px;
    margin: 0 10px;
    text-align: justify;
}
#recettes-container .entry-title{
    font-size: 18px;
    margin-top: 15px;
	min-height: 2.5em;
}
#recettes-container .category-recettes img {
    width: auto;
    height: 220px;
}
#recettes-container .recette-thumb{
	display: block;
	text-align: center;
}
#recettes-container #left-area{
	text-align: center;
}
#recettes-container .centered{
	display: inline-block;
}
#recettes-container .recettes-separator{
	display: none;
    float: left;
    width: 100%;
    margin: 20px 0px;
    position: relative;
}
#recettes-container .recettes-separator span{
	display: block;
    border-top: 1px solid #aaa;
    position: absolute;
    top: 0;
    left: 10px;
    right: 10px;
}
@media(min-width: 600px){
	#recettes-container .recettes-separator:nth-of-type(2n){
		display: inline-block;	
	}
	#recettes-container .category-recettes:nth-of-type(2n+1){
	    clear: both;
	}
}
@media(max-width: 750px){
	#recettes-container .category-recettes {
		width:auto;
    	max-width: 240px;
	}
}
@media(max-width:600px){
	#recettes-container .category-recettes {
		width: 100%;
	}
	#recettes-container .recettes-separator:nth-of-type(n){
		display: inline-block;	
	}
	#recettes-container .category-recettes:nth-of-type(n){
	    clear: both;
	}
}
/*#recettes-container .category-recettes > a{
    display: block;
    width:100%;
    text-align: center;
}
#recettes-container .category-recettes > h2{
    text-align: center;
}
@media(min-width:951px){
    #recettes-container .category-recettes{
        margin-bottom: 0px;
    }
    #recettes-container .category-recettes.floated:after,
    #recettes-container .category-recettes.floated:before{
        display: block;
        content:"";
        clear: both;
    }
    #recettes-container .category-recettes.floated > a{
        margin:5px;
        width:auto;
    }
    #recettes-container .category-recettes.floated:nth-child(even) > a{
        float: left;
    }
    #recettes-container .category-recettes.floated:nth-child(odd) > a{
        float: right;
    }
    #recettes-container .category-recettes.floated > h2{
        text-align:left;
        display: block;
        padding-top: 75px;
    }
}*/


.et_pb_slider .et_pb_slide {
 border-radius: 5px;
}



.post_adjacents{
    border-top: 1px solid #ccc;
}
.post_adjacents h3{
    text-align: center;
}
.post_adjacents h4{
    padding: 0;
}
.post_adjacents:after{
    content:"";
    display: block;
    clear: both;
}
.post_adjacents .previous, .post_adjacents .next{
    max-width: 250px;
    position: relative;
}
.post_adjacents .previous .adj-container, .post_adjacents .next .adj-container{
    display: block;
}
.post_adjacents .previous{
    float: left;
}
.post_adjacents .previous .adj-container{
    padding-left: 25px;
}
.post_adjacents .next{
    float: right;
}
.post_adjacents .next .adj-container{
    padding-right: 25px;
}
.post_adjacents .et-pb-arrow-prev,.post_adjacents .et-pb-arrow-next{
        color: #333;
    opacity: 1;
}
.post_adjacents .et-pb-arrow-prev{
    left: -20px;
}
.post_adjacents .et-pb-arrow-next{
    right: -20px;
}
.sku_wrapper, .posted_in, .tagged_as {display:block;}
.widget_ywraq_mini_list_quote .raq-info {
    background-color: #f1f1f1;
}
.woocommerce ul.products li.product .price, .woocommerce ul.products li.product .price del, .woocommerce-page ul.products li.product .price, .woocommerce-page ul.products li.product .price del {   display: none;}
.woocommerce ul.products li.product .woocommerce-loop-product__title {     min-height: 141px;}